/* Template */
#content {background-color:lavender;}
#series {background-color:darkseagreen;}
#comment {background-color:gold;}
#exclude {background-color:mistyrose;}
#include {background-color:thistle;}
#title {background-color:sandybrown;}

/* Trident */
body {overflow:auto;}
hr {border:0; height:1px; background-color:grey;}

/* Gecko */
img {vertical-align:bottom;}
object {display:block;}

/* Webkit */
input,textarea {margin:0;}

/* Palette */
.blue {color:#B0B8E0;}
.yellow {color:#FDDC00;}
.green {color:#3F553F;}
.red {color:#9F603F;}

/* Defaults */
h1,h2,h3,h4,h5,big {font-family:"Trebuchet MS","Lucida Grande",Sans-Serif; margin:0; font-weight:normal;}
p,div,ul,address,span {font-family:Helvetica,Arial,Sans-Serif,Sans;}
p,ul,address,span {font-size:10pt;}
p {text-indent:15pt;}
h1 {color:#9F603F;}
h2 {font-size:15pt; clear:left; margin-top:12pt; color:#9F603F;}
h3 {font-size:12pt; margin-top:9pt;}
a {text-decoration:none;}
a:hover {color:#B0B8E0; text-decoration:underline;}
x-a:visited.menu {color:#9F603F;}
small {font-size:8pt; line-height:12pt;}
object {border:1px solid silver;}
img.video {width:90pt;}
video,iframe {margin-top:15pt;}

/* Margin */
p {margin:0;}
menu {margin:0; padding:0; margin-left:6pt; margin-top:30pt;}
ul {margin-left:0; padding-left:12pt; margin-top:6pt;}

/* Line */
h2,h4 {line-height:30pt;}
p,ul,address,span {line-height:15pt;}

/* Content */
.spacer {margin-top:6pt; margin-bottom:12pt; clear:left;}
div.leftcol {margin-right:12pt;}
div.rightcol {margin-left:12pt;}
p.first {text-indent:0;}
div.header {margin-top:6pt;}

/* Language Bar */
div.language {margin-right:18pt; margin-top:6pt; x-color:#B0B8E0;}

/* Video */
img.video {margin-left:6pt; margin-right:6pt;}
table.video img {margin-left:12pt; margin-right:6pt; margin-bottom:6pt;}

/* Images */
img.tiny {width:48pt; margin-bottom:2pt;}
img.thumb {width:93pt;}
img.big {width:147pt;}
img.small {width:93pt;}

/* In-line Images (depreciated) */
//div.image {width:93pt; margin-right:9pt; margin-top:3pt; float:left; text-align:center;}
//div.image img {width:93pt;}

/* Image alignment */
div.left {width:93pt; margin-right:9pt; margin-top:3pt; float:left; text-align:center;}
div.left img {width:93pt;}
div.left small {line-height:11pt;}
div.right {width:147pt; margin-left:9pt; margin-top:3pt; float:right; text-align:center;}
div.right img {width:147pt;}
div.right small {line-height:11pt;}

/* Box */
div.box {margin-left:9pt; float:right; x-background-color:#FDDC00;}
div.box table {border:1px solid #9F603F;}

/* Portrait */
div.portrait {width:147pt; margin-left:9pt; margin-top:3pt; float:right; text-align:center;}
div.portrait img {width:147pt;}
div.portrait small {line-height:11pt;}
